Subject: Fock meeting on Quantum and Computational Chemistry

From: "Andrei L. Tchougreeff" <[email-masked]>
Date: Sat, 25 Apr 1998 00:36:54 +0400

First V.A. Fock Meeting on Quantum and Computational Chemistry

          Yaroslav the Wize University of Novgorod 
                         14-19 December 1998
                           Novgorod the Great	
                                 RUSSIA

    The registration form for the meeting is appended below. The 
form is also available from the meeting Web site:

	http://hcc.keldysh.ru/fock/registration.htm

_________________________________________________________________

First V.A. Fock Meeting on Quantum and Computational Chemistry

          Yaroslav the Wize University of Novgorod 
                   14-19 December 1998
                    Novgorod the Great	
                          RUSSIA

                     REGISTRATION FORM

This form and further information is available from the meeting 
Web site:
	http://hcc.keldysh.ru/fock/	

Dates:

     Registration Forms should be returned by 1st July 1998.

Personal details:

Title: __Prof. __Dr. __Mr.__Mrs.__Ms.__Miss (tick preferred salutation)

Family/Last Name_____________________________________________________

First Name___________________________________________________________

Middle Name__________________________________________________________

Affiliation__________________________________________________________

Address:

Street_______________________________________________________________

_____________________________________________________________________

City_________________________________________________________________

Zip_________________________

Country______________________________________________________________

Phone_____________________________________

Fax_______________________________________

Email___________________________________________________

Tentative title of your contribution:

_____________________________________________________________________

_____________________________________________________________________

_____________________________________________________________________

_____________________________________________________________________

Do you wish your abstract to be considered for 

a plenary lecture    ____

an oral presentation ____

a poster contribution____

___________________________________________________________________________
Please return the completed registration form to:

Dr. A.L. Tchougreeff/ V.A. Fock Meeting
Mendeleev University of Chem. Tech. 
Higher Chemistry College of RAS
Miusskaya pl., 9 
Moscow, 125190
RUSSIA

Further Information:

Further information may be obtained from the meeting Web site: 
(http://hcc.keldysh.ru/fock/)
or by writing to Dr. A.L. Tchougreeff at the above address.

Other contact points are:
Tel: +7 095 137 8709
Fax: +7 095 135 8860
email: [email-masked]

=============================================================================

First V.A. Fock Meeting on Quantum and Computational Chemistry

          Yaroslav the Wize University of Novgorod 
                   14-19 December 1998
                    Novgorod the Great	
                          RUSSIA
                    
                  Preliminary Information

                      Dear colleagues!

We are very pleased to invite you to join us in celebrating the 100-th
anniversary of V.A. Fock - one of the founders of Quantum Chemistry 
by having a Meeting on Quantum and Computational Chemistry, which will
be held on 14-19 December 1998 in the Yaroslav the Wise University in 
Novgorod the Great - Russia.
 
The scientific specialization of the Meeting: The application of 
modern concepts and computational methods of quantum chemistry to 
studies of chemical, physical and biological problems. 

Organizing Commettee:
O.M. Nefedov (HCC RAS - chairman); A.L. Buchachenko (ICP RAS); 
V.I. Minkin (IPOC RSU); V.V. Tartakovsky (IOC RAS); A.A. Berlin 
(ICP RAS); L.A. Gribov (GeoCI RAS); A.A. Ovchinnikov (IBCP RAS); 
R.A. Evarestov (SPbSU); A.A. Bagatur'ants (ICP RAS); A.L. Gavrilov 
(NovSU); P.N. Dyachkov (IGNC RAS); D.V. Korolkov (SPbSU); 
B.I. Seleznev (NovSU); I.N. Senchenya (IOC RAS); V.I. Faustov (IOC RAS); 
D.A.Phillippov (NovSU); A.L. Tchougreeff (HCC RAS).

Advisory Commettee: 
N.D. Sokolov (ICP RAS - chairman); M.V. Bazilevsky (NIFHI); 
G.M. Zhidomirov (IC SB RAS - vice chairman); A.A. Levin (IGNC RAS - 
vice chairman); R.M. Minyaev (IPOC RSU); I.A. Misurkin (NIFHI); 
Yu.E. Nikitin (NovSU); I.V. Stankevich (INEOS RAS); N.F. Stepanov (MSU); 
N.D. Chuvylkin (IOC RAS); V.I. Pupyshev (MSU); A.L. Tchougreeff 
(HCC RAS).

The program of the Meeting includes invited lectures, oral 
presentations, poster session, subject discussions, round tables 
and software demonstrations. Some lectures will be delivered by 
leading experimentalists.

Invited Speakers:

V.I. Minkin; L.A. Gribov; A.A. Ovchinnikov; I.V. Abarenkov; 
M.V. Bazilevsky; Yu.N. Demkov; G.M. Zhidomirov; A.A. Levin; 
I.A. Misurkin; M.Ya. Ovchinnikova; O.M. Sarkisov; N.D. Sokolov; 
I.V. Stankevich; N.F. Stepanov; S.F. Timashev; A.V. Tulub; 
S.Ya. Umansky; V.I. Pupyshev.

The list is open and the final program will be settled after receiving 
and analyzing the replies from the participants. A number of additional 
speakers will be selected to present plenary lectures and shorter oral 
presentations on the basis of submitted abstracts.

The arrival and the registration of the participants will be on 
13 December 1998. 

*Accomodation. Hotel room of about USD 120 per day.

*Registration fee for academic participants: USD 200 paid upon arrival.
Participants from industry will be asked to pay a registration fee of
USD 500 or better to have their companies make a more substantial 
contribution to the school with appropriate recognition in the 
program, publications, and WWW site. 
 
(The participants from Russia and the CIS are welcome to check 
the russian version of this announcement on the meeting Web
site: http://hcc.keldysh.ru/fock/fock_meeting.htm 
for amended information for the items marked with the asterisk *)

The opening of the Meeting and all its sessions will take place in the 
Yaroslav the Wise University of Novgorod the Great. The address: 
B. Sankt-Peterburgskaya, 41.

Working languages of the Meeting are English and Russian.

The requests for participation in the Meeting (also as a lecturer) 
must be transmitted by filling out the electronic form. Analogous form 
enclosed to the present message can be send to the Organizing Committee 
via E-mail.

All the recipients of this message are kindly asked to pass it to everybody,
who to their opinion might be interested in this meeting. 

All information concerning the Meeting is located at the URL: 
http://hcc.keldysh.ru/fock/.

Address:
125190 , Moscow, Miusskaya pl., 9.
Mendeleev University, Higher Chemistry College of RAS.
To: Dr. A.L. Tchougreeff.
Tel:. +7-(095)-137-8709 
Fax: +7-(095)-135-8860 
E-mail: [email-masked]